/*
Theme Name:     LOKALO CHILD 8
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    CHILD THEME BY LOKALO.De
Author:         tagDiv // modified Andreas Morawietz 01/09/2018
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        8.8.2
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

@media(max-width:767px){
.td-category-description{
display:none !important;
}}

@media(max-width:767px){
.category .td-post-category{
display:none !important;
}}

@media(max-width:767px){
.td-category {
display:none !important;
}}